<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb3ae83a52d94849bd718fff77f31f5a">
  <dict>
    <!--2023-11-17 14:33:43.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:03.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-10-17 11:33:21.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
